	/* TYPOGRAPHY */
@font-face{
	font-family:'DIN';
	src:url('../fonts/2DC977_0_0.eot');
	src:url('../fonts/2DC977_0_0.eot?#iefix') format('embedded-opentype'),
		url('../fonts/2DC977_0_0.woff2') format('woff2'),
		url('../fonts/2DC977_0_0.woff') format('woff'),
		url('../fonts/2DC977_0_0.ttf') format('truetype');
}  
@font-face{
	font-family:'DINCond';
	src:url('../fonts/2DC977_1_0.eot');
	src:url('../fonts/2DC977_1_0.eot?#iefix') format('embedded-opentype'),
		url('../fonts/2DC977_1_0.woff2') format('woff2'),
		url('../fonts/2DC977_1_0.woff') format('woff'),
		url('../fonts/2DC977_1_0.ttf') format('truetype');
}  
@font-face{
	font-family:'DINCondLite';
	src:url('../fonts/2DC977_2_0.eot');
	src:url('../fonts/2DC977_2_0.eot?#iefix') format('embedded-opentype'),
		url('../fonts/2DC977_2_0.woff2') format('woff2'),
		url('../fonts/2DC977_2_0.woff') format('woff'),
		url('../fonts/2DC977_2_0.ttf') format('truetype');
}
body{
	font-size:14px;
	color:#007FB1;
	font-family:'DIN',Arial, sans-serif;
	background-color: #fff;
}
p{
	margin:0 0 15px;
}
h1,h2,h3,h4,h5,h6{
	font-family:inherit;
	color:inherit;
}
h1{
	margin:0 0 25px;
}
h2,h3{
	margin:0 0 15px;
}
.widget-title{
	font-size: 24px;
	margin: 0px 0px 15px;
	line-height: 1;
	background-color: #007FB1;
	color: #FFF !important;
	padding: 10px 20px;
	border-top-left-radius: 20px;
}
pre{
	font-size:14px;
	text-align:left;
}


/* PAGE LAYOUT */
#wpadminbar{
	opacity:0;
}
#wpadminbar:hover{
	opacity:1;
}

	/* Wrap */
.site-container{
	overflow:hidden;
	background:url(../images/bg.jpg) right top fixed no-repeat	;
}
.site-inner,
.wrap{
	width:auto;
	max-width:none;
	padding:0;
}
  /* Hero Carousel */
#hero-carousel{
    position:relative;
}
#hero-carousel.boxed{
    margin-top:40px;
}
.carousel-inner>.item{
   	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}
.full-width .carousel-inner>.item{
    padding:25% 0 0;
    min-height:300px;
}
.boxed .carousel-inner>.item{

}
.carousel-caption{
    position:relative;
    top:0;
    left:0;
    width:100%;
    height:auto;
    padding:60px 80px;
    text-align:left;
    font-size:20px;
    font-weight:400;
	text-shadow: none;
	color:#007FB1;
}
.carousel-caption h3{
    font-weight:bold;
    font-size:40px;
}
.carousel-indicators li{
    margin-left:4px;
     display: none;
}
.carousel-indicators li:first-child{
    margin-left:1px;
}
.carousel-indicators li.active{
    margin-left:3px;
    background:#fff;
}
.carousel-indicators li.active:first-child{
    margin-left:0;
}

	/* Header */
#header{
	background-color:#fff;
}
.site-header{
	min-height:inherit;
	padding:0;
	background:none;
}
.inline .site-header{
	padding-bottom:0;
}
.site-header .wrap{
	padding:0;
}
.title-area{
	padding:0;
	width:20%;
}
.header-image .site-title>a{
	background:url(../images/logo.png) left center no-repeat scroll transparent;
	min-height:100px;
	background-size:contain;
	-moz-background-size:contain;
	-webkit-background-size:contain;
}
.header-image .inline .site-title>a{
	min-height:150px;
}

	/* Header Widget */
.site-header .widget-area{
	font-size:24px;
	font-weight:400;
	line-height:30px;
	width:80%;
}
.site-header .widget-area ul{
	margin-top:0;
}
.site-header .widget-area a{
	color:inherit;
}
.site-header .widget-area a:hover{
	text-decoration:none;
}
.site-header .widget-area .socials{
	margin-top:8px;
}


	/* Menu */
#nav{
	background:#007FB1;
}
.nav-primary,
.nav-header{
	background:none;
}
.nav-header{
	margin-top:98px;
}
.nav-primary .menu,
.nav-header .menu{
	color:#007FB1;
	font-weight:500;
	font-size:0;
}
.nav-primary .menu>li,
.nav-header .menu>li{
	font-size:18px;
	position:relative;
}
.nav-header .menu>li{
	margin-right:20px;
}
.nav-primary .menu>li>a,
.nav-header .menu>li>a{
	padding:0 20px;
	display:block;
	line-height:50px;
	border-width:1px 0 1px 1px;
	border-style:solid;
	border-color:transparent #fff;
	-webkit-transition:none;
	transition:none;
}

.nav-header .menu>li>a{
    border-bottom: solid 4px #007FB1;
}
.nav-header .menu>li:last-child{
	margin-right:0;
}
.nav-header .menu>li:last-child>a{
	
}
.nav-header .menu>li.menu-item-has-children:last-child>a{
	padding-right:25px;
}
.nav-header .menu>li.menu-item-has-children>a{
	border-radius:5px 5px 0 0;
}
.nav-primary .menu>li:first-child>a{
	border-left:none;
}
.nav-primary .menu>li:hover>a,
.nav-header .menu>li:hover>a{
	background:none;
    border-bottom: 4px solid #666;
	color:#333;
	text-decoration:none;
}
.nav-primary .menu>li.menu-item-has-children:hover>a,
.nav-header .menu>li.menu-item-has-children:hover>a{
	border-color:#e7e7e7 #e7e7e7 transparent;
	background:#fff;
	z-index:999;
	position:relative;
}
.nav-primary .genesis-nav-menu a:hover,
.nav-primary .genesis-nav-menu .current-menu-item>a,
.nav-primary .genesis-nav-menu .sub-menu .current-menu-item>a:hover,
.nav-header .genesis-nav-menu a:hover,
.nav-header .genesis-nav-menu .current-menu-item>a,
.nav-header .genesis-nav-menu .sub-menu .current-menu-item>a:hover{
	color:inherit;
}
.nav-primary .sub-menu,
.nav-header .sub-menu{
	opacity:0;
	left:0;
	width:auto;
	white-space:nowrap;
	border:none;
	box-shadow:1px 3px 4px rgba(0,0,0,0.2);
	border-radius:0 5px 5px 5px;
	transition:all .3s;
	-webkit-transition:all .3s;
	-moz-transition:all .3s;
	z-index: -1;
}
.nav-primary li:hover>.sub-menu,
.nav-header li:hover>.sub-menu{
	opacity:1;
	z-index: 1000;
}
#menu-item-150 .sub-menu{
	min-width:270px;
}
.nav-header .sub-menu{
	margin-top:-1px!important;
}
.nav-primary li:hover>.sub-menu,
.nav-header li:hover>.sub-menu{
	display:block;
}
.nav-primary .sub-menu>li,
.nav-primary .sub-menu>li:hover,
.nav-header .sub-menu>li,
.nav-header .sub-menu>li:hover{
	display:block;
	position:relative;
}
.nav-header .sub-menu>li,
.nav-header .sub-menu>li:hover{
	border-color:#e7e7e7;
	border-style:solid;
	border-width:0 1px;
}
.nav-header .sub-menu>li:first-child{
	border-top-width:1px;
}
.nav-primary .sub-menu>li:last-child,
.nav-header .sub-menu>li:last-child{
	border-bottom-width:1px;
}
.nav-primary .sub-menu>li.menu-item-has-children:after,
.nav-header .sub-menu>li.menu-item-has-children:after{
	content:'';
	display:block;
	width:0;
	height:0;
	border:5px solid transparent;
	border-left-color:#ccc;
	position:absolute;
	right:10px;
	top:50%;
	margin-top:-5px;
	pointer-events:none;
}
.nav-header .sub-menu>li:first-child{
	border-top-right-radius:5px;
}
.nav-header .sub-menu>li:first-child>a{
	border-top-right-radius:3px;
}
.nav-primary .sub-menu>li:last-child,
.nav-header .sub-menu>li:last-child{
	border-bottom-left-radius:5px;
	border-bottom-right-radius:5px;
}
.nav-primary .sub-menu>li:last-child>a,
.nav-header .sub-menu>li:last-child>a{
	border-bottom-left-radius:3px;
	border-bottom-right-radius:3px;
}
.nav-header .sub-menu>li.menu-item-has-children:first-child:hover,
.nav-header .sub-menu>li.menu-item-has-children:first-child:hover>a{
	border-top-right-radius:0;
}
.nav-primary .sub-menu>li.menu-item-has-children:last-child:hover,
.nav-primary .sub-menu>li.menu-item-has-children:last-child:hover>a,
.nav-header .sub-menu>li.menu-item-has-children:last-child:hover,
.nav-header .sub-menu>li.menu-item-has-children:last-child:hover>a{
	border-bottom-right-radius:0;
}
.nav-primary .genesis-nav-menu .sub-menu a,
.nav-header .genesis-nav-menu .sub-menu a{
	border:none;
	padding:0 40px 0 20px;
	line-height:50px;
	color:#333;
	width:auto;
	min-width:200px;
	background-color:#fff;
}
.nav-primary .genesis-nav-menu .sub-menu li:hover>a,
.nav-header .genesis-nav-menu .sub-menu li:hover>a{
	text-decoration:none;
	background-color:#fafafa;
}
.nav-primary .sub-menu .sub-menu,
.nav-primary .sub-menu li:hover>.sub-menu,
.nav-header .sub-menu .sub-menu,
.nav-header .sub-menu li:hover>.sub-menu{
	margin:0!important;
	left:100%;
	top:-1px;
}
.nav-primary .sub-menu .sub-menu a,
.nav-header .sub-menu .sub-menu a{
	padding:0 20px;
	min-width:inherit;
}
.nav-primary .sub-menu .sub-menu li:first-child>a{
	border-top:1px solid #ddd;
}
.nav-primary .sub-menu .sub-menu li:first-child,
.nav-primary .sub-menu .sub-menu li:first-child>a,
.nav-header .sub-menu .sub-menu li:first-child,
.nav-header .sub-menu .sub-menu li:first-child>a{
	border-radius:0 3px 0 0;
}

	/* Menu Widget */
.menu-right .col-sm-12{
	min-height:0;
}
.menu-right .socials{
	position:absolute;
	right:15px;
	top:10px;
}

	/* Content */
.content{
	width:auto;
	line-height: 1.4em;
	padding:50px 60px;
	background:#fff;
}
.site-inner{
	padding:40px 0;
}

.content,
.content-sidebar .content,
.content-sidebar-sidebar .content,
.sidebar-content-sidebar .content{
	float:none;
	border-bottom: 4px solid #007FB1;
}
.entry,
.content .entry{
	margin:0;
	padding:0;
	background:none;
}

	/* Archive */
.archive:after,
.archive-pagination:before{
	content:'';
	display:block;
	clear:both;
}
.archive-pagination {
	width:100%;
}
.archive>article{
	float:left;
	border-top: 1px solid #e7e7e7;
	padding: 30px 0;
}
.archive>article a{
	margin: 5px 5px 5px 0;
	box-shadow:1px 2px 3px rgba(0,0,0,0.1);
	color:#fff;
}
.archive>article a:hover{
	text-decoration:none;
}
.archive>article h3{
}
.archive>article a:hover h3{
	background:#007FB1;
	border-color:#007FB1;
	color:#fff;
}
.archive .meta{
	color:#666;
	margin:0 0 10px;
}
.archive img{
	width: 100%;
}

	/* Sidebar */
.sidebar{
	font-size:inherit;
	width:auto;
}
.sidebar .widget:last-child{
	margin:0;
}
.sidebar li{
	border-bottom:none;
	padding:0;
	margin:0;
}
.sidebar .widget{
	padding: 0px;
	box-shadow:1px 3px 4px rgba(0,0,0,0.2);
	background-color: transparent;
}
.sidebar .widget-wrap div{
	padding: 10px 40px 40px;
	background-color: #FFF;
	margin-top: -15px;
}
	/* Organisms */
section .subheading{
	font-size:18px;
	margin:-15px 0 15px;
}
.sidebar img{
	width: 100%;
}
.sidebar img.small-image{
	width: 95%;
}

	/* Footer */
.site-footer{
	font-size:inherit;
	padding:40px 0;
	text-align:left;
	background-color:#007FB1;
	color:#fff;
	line-height:1.2em;
}
.site-footer a{
	color:inherit;
}
.site-footer a:hover{
	color:inherit;
	text-decoration:underline;
}
.site-footer p{
	margin:0 0 10px;
}
.site-footer .widgets{
	margin-bottom:30px;
}
.site-footer .menu:after{
	content:'';
	display:block;
	content:'';
}
.site-footer .menu>li{
	float:left;
}
.site-footer .menu>li>a{
	display:block;
	padding:0 15px;
}
.site-footer .menu>li:first-child>a{
	padding-left:0;
}
.site-footer .menu>li:last-child>a{
	padding-right:0;
}
.site-footer .sub-menu{
	display:none;
}
.site-footer .socials{
	text-align:right;
}
.site-footer .social:hover{
	text-decoration:none;
}
footer .creds{
	text-align:center;
}
#menu-footer-menu{
	display: table;
	margin-left: auto;
	margin-right: auto;
}

/* UI ELEMENTS */
	/* Links and Buttons */
a{
	color:#33B2E9;
}
a:hover{
	color:#33B2E9;
}
a:focus{
	outline:none;
	text-decoration:none;
}
.btn,
button, .button{
	color:#fff;
	font-size:inherit;
	font-weight:normal;
	background:#33B2E9;
	border:1px solid #33B2E9;
	padding:0.6em 1.3em;
	text-transform:none;
	line-height:1;
	border-radius:0.3em;
	font-size:inherit;
	text-shadow:none;
	box-shadow: 1px 2px 3px rgba(0, 0, 0, 0.1);
	margin-bottom: 5px;
}
.btn:hover,.button:hover{
	background-color:#fff;
	color:#33B2E9 !important;
	border-color:#33B2E9;
	text-decoration: none !important;
}

.link{
	width: 100%;
	padding: 15px; 
}

	/* Lists */
ul,
.entry-content ul{
	margin:0;
}
ul>li,
.entry-content ul>li{
	list-style:none;
}
ol,
.entry-content ol,
ul.disc,
.entry-content ul.disc{
	margin:0 0 15px 15px;
}
ul.disc>li,
.entry-content ul.disc>li{
	list-style:disc;
}
ul.disc ul.disc{
	margin-bottom:5px;
}
ul.disc ul.disc>li{
	list-style:circle;
}

	/* Forms */
body .gform_wrapper,
body .gform_wrapper .gform_heading{
	max-width:100%;
}
body .gform_wrapper{
	margin:0;
}
body .gform_wrapper h3.gform_title{
	font-weight:normal;
	font-size:24px;
	margin:0 0 15px;
	line-height:1;
}
body .gform_wrapper span.gform_description{
	display:block;
	font-size:15px;
	line-height:1.2em;
	font-weight:inherit;
	margin:-5px 0 15px;
}
body .gform_wrapper .gform_heading{
	margin-bottom:0;
}
body .gform_wrapper .top_label li.gfield{
	line-height:1!important;
	margin:0 0 15px!important;
	font-size:inherit;
}
body .gform_wrapper .top_label .gfield_label,
label{
	margin:0 0 3px;
	font-size:16px;
	font-weight:normal;
}
body .gform_wrapper .top_label .has-placeholder .gfield_label{
	display:none;
}
body .gform_wrapper .gfield_required{
	color:inherit;
}
body .gform_wrapper input[type="text"],
body .gform_wrapper input[type="url"],
body .gform_wrapper input[type="email"],
body .gform_wrapper input[type="tel"],
body .gform_wrapper input[type="number"],
body .gform_wrapper input[type="password"],
body .gform_wrapper select,
body .gform_wrapper textarea{
	font-size:inherit;
	border:1px solid #ddd;
	color:#000;
	padding:10px;
	border-radius:5px;
	-webkit-transition:all 0.35s;
	transition:all 0.35s;
}
body .gform_wrapper textarea,
body .gform_wrapper .top_label textarea.textarea.small,
body .gform_wrapper .top_label textarea.textarea.medium{
	padding:8px;
	width:97.5%;
	resize:vertical;
	height:auto;
}
body .gform_wrapper .top_label textarea.textarea.small{
	height:100px;
}
body .gform_wrapper input[type="text"]:hover,
body .gform_wrapper input[type="url"]:hover,
body .gform_wrapper input[type="email"]:hover,
body .gform_wrapper input[type="tel"]:hover,
body .gform_wrapper input[type="number"]:hover,
body .gform_wrapper input[type="password"]:hover,
body .gform_wrapper select:hover,
body .gform_wrapper textarea:hover,
body .gform_wrapper input[type="text"]:focus,
body .gform_wrapper input[type="url"]:focus,
body .gform_wrapper input[type="email"]:focus,
body .gform_wrapper input[type="tel"]:focus,
body .gform_wrapper input[type="number"]:focus,
body .gform_wrapper input[type="password"]:focus,
body .gform_wrapper select:focus,
body .gform_wrapper textarea:focus{
	border-color:#bbb;
}
body .gform_wrapper input[type="text"]:focus,
body .gform_wrapper input[type="url"]:focus,
body .gform_wrapper input[type="email"]:focus,
body .gform_wrapper input[type="tel"]:focus,
body .gform_wrapper input[type="number"]:focus,
body .gform_wrapper input[type="password"]:focus,
body .gform_wrapper textarea:focus{
	box-shadow:0 0 5px rgba(0,0,0,0.15) inset;
}
body .gform_wrapper.gf_browser_gecko select,
body .gform_wrapper.gf_browser_gecko ul.gform_fields li.gfield div.ginput_complex span.ginput_left select,
body .gform_wrapper.gf_browser_gecko ul.gform_fields li.gfield div.ginput_complex span.ginput_right select,
body .gform_wrapper.gf_browser_gecko ul.gform_fields li.gfield select,
body .gform_wrapper .top_label select.large,
body .gform_wrapper.gf_browser_chrome .ginput_complex select,
body .gform_wrapper.gf_browser_chrome .ginput_complex .ginput_right select,
body .gform_wrapper.gf_browser_chrome .ginput_complex .ginput_left select{
	margin:0;
	padding:0 7px;
	height:39px;
}
.gform_wrapper ul.gfield_checkbox,
.gform_wrapper ul.gfield_radio{
	margin:5px 0 0!important;
}
body .gform_wrapper .gfield_checkbox li label,
body .gform_wrapper .gfield_radio li label{
	line-height:inherit;
	font-size:12px;
	font-weight:normal!important;
}
input[type="checkbox"]:focus,
input[type="radio"]:focus{
	outline:none;
}
.gform_wrapper .ginput_complex .ginput_left,
.gform_wrapper .ginput_complex .ginput_right,
.gform_wrapper .ginput_complex .ginput_full{
	margin:5px 0 0;
}
.gform_wrapper .ginput_complex .ginput_left:first-child,
.gform_wrapper .ginput_complex .ginput_right:first-child,
.gform_wrapper .ginput_complex .ginput_full:first-child{
	margin:0;
}
body .gform_wrapper .ginput_complex label,
body .gform_wrapper .gfield_time_hour label,
body .gform_wrapper .gfield_time_minute label,
body .gform_wrapper .gfield_date_month label,
body .gform_wrapper .gfield_date_day label,
body .gform_wrapper .gfield_date_year label,
body .gform_wrapper .instruction{
	font-size:12px;
	font-weight:normal!important;
}
body .gform_wrapper .gform_footer{
	margin:35px 0 0;
	padding:0;
	font-size:16px;
}

body .gform_wrapper div.validation_error{
	display:none;
}
body .gform_wrapper li.gfield.gfield_error.gfield_contains_required,
body .gform_wrapper li.gfield.gfield_error,
body .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning{
	margin:0 0 15px!important;
	background:none;
	border:none;
	width:100%;
}
body .gform_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label,
body .gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container{
	margin:0!important;
	width:100%;
	max-width:100%;
}
body .gform_wrapper li.gfield.gfield_error.gfield_contains_required div.gfield_description{
	margin:0;
	padding:0 0 0 5px!important;
	max-width:100%;
	color:#ff0033;
}
body .gform_wrapper li.gfield_error input[type="text"],
body .gform_wrapper li.gfield_error input[type="url"],
body .gform_wrapper li.gfield_error input[type="email"],
body .gform_wrapper li.gfield_error input[type="tel"],
body .gform_wrapper li.gfield_error input[type="number"],
body .gform_wrapper li.gfield_error input[type="password"],
body .gform_wrapper li.gfield_error textarea{
	border-color:#ff0033;
}

	/* Images */
.gallery{
	margin:10px -5px;
}
.gallery-item{
	padding:5px;
	margin:0;
}

	/* Icons */
.socials{
	color:#fff;
	line-height:0;
}
.social{
	font-family:'socicon';
	display:inline-block;
	width:32px;
	height:32px;
	text-align:center;
	background-color:#000;
	border-radius:5px;
	line-height:32px;
	color:inherit;
	font-size:24px;
	-webkit-transition:background-color 0.15s;
	transition:background-color 0.15s;
	margin-left:5px;
}
.social:first-child{
	margin-left:0;
}
.social:hover{
	text-decoration:none;
	color:inherit;
}
.social-facebook:before{content:'b';}
.social-facebook:hover{background-color:#3A5795;}
.social-linkedin:before{content:'j';}
.social-linkedin:hover{background-color:#1C87BD;}
.social-instagram:before{content:'x';}
.social-instagram:hover{background-color:#2A5B83;}
.social-twitter:before{content:'a';}
.social-twitter:hover{background-color:#55ACEE;}
.social-googleplus:before{content:'c';}
.social-googleplus:hover{background-color:#D44132;}
.social-youtube:before{content:'r';}
.social-youtube:hover{background-color:#CC181E;}
.social-pinterest:before{content:'d';}
.social-pinterest:hover{background-color:#CB2027;}

   /* Focus Button Organism */
#focus-buttons{
    margin-top:40px;
}
#focus-buttons .row{
    margin-top:30px;
}
#focus-buttons .row:first-child{
    margin-top:0;
}
    /* Focus Button Molecule */
.focus-button{
    position:relative;
    background-position:center center;
    background-size:cover;
}
.focus-button a{
    display:block;
    top:0;
    left:0;
    width:100%;
    height:100%;
    color:#007FB1;
	border-bottom: 4px solid #007FB1;
}
.focus-button a:hover{
    color:inherit;
    text-decoration:none;
}
.focus-button-content{
    text-align:center;
    font-size:16px;
    padding:20px;
    line-height:1.2em;
    height:100%;
    background-color:#fff;
}
.focus-button-content h3{
    font-size:18px;
    margin:0 0 5px;
	margin:0;
}
.focus-button-content .subtitle{
    margin-bottom:0;
}

	/* Map */
#map-canvas{
	width:100%;
	height:450px;
}
#map-canvas img{max-width:none;}
.gm-style .gm-style-iw,
.gm-style .gm-style-iw a,
.gm-style .gm-style-iw span,
.gm-style .gm-style-iw label,
.gm-style .gm-style-iw div{
	color:#666;
	line-height:18px;
}
#map-canvas .store{white-space:nowrap;}
.store .address strong:first-child{
	font-weight:normal;
	color:#007FB1;
}
.store .action{
	display:inline-block;
	margin-right:5px;
}

.storelocator-filter .location-search{
	position:relative;
}
.storelocator-filter .location-search h4{
	font-size:16px;
	text-transform:uppercase;
	font-weight:normal;
}
.storelocator-filter .location-search h4 small{
	display:none;
}
.textinput{
	width:100%;
	margin:0 0 10px;
	padding:5px;
	font-family:inherit;
	margin:0;
}
input[type="submit"].submitinput{
	display:block;
	margin:10px 0 0;
	background:#007FB1;
	color:#fff;
	font-family:'DIN';
	border:none;
	border-radius:5px;
	padding:5px 10px;
	width:100%;
	font-size:16px;
	text-align:center;
	text-transform:uppercase;
	cursor:pointer;
}

.feature-filter{display:none!important;}
.store-list{
	padding-top:15px;
}
.store-list>li{
	padding:20px 0 0;
	cursor:pointer;
	line-height:18px;
	list-style:none;
	color:#666;
}
.store-list>li .store .address strong:first-child{color:#007FB1;}
.store-list>li:first-child{padding-top:0;}
.store-list>li:last-child{padding-bottom:0;border-bottom:none;}
.directions-panel{
	font-size:12px;
}
.directions-panel input{display:none!important;}
.close-directions{
	display:block;
	color:#fff;
	background-color:#000;
	width:100%;
	padding:5px;
	text-align:center;
	font-size:14px;
	margin-top:10px;
	text-transform:uppercase;
}
.close-directions:after{content:' Directions';}
.close-directions:hover{
	text-decoration:none;
	background-color:#007FB1;
}

	/*Landing / Home Page */
.landing-title{
	font-weight: normal;
	font-size: 160px;
	line-height: 130px;
	text-transform: uppercase;
	letter-spacing: -0.05em;
	margin: 0px 0px 30px;
	font-family:'DINCondLite';
}
.landing{
	font-size: 16px;
}
.home.page main.content{
	border-bottom: 0px;
	padding: 0 20px;
}


	/* Testimonials */
.testimonials-archive-content{
	clear: both;
}
.like-th{
	font-weight: bold;
	width: 30%;
}
.testimonials-gallery li{
	margin-bottom: 10px;
}
.testimonials-image{
	margin-bottom: 20px;
	width: 100%;
}
.post-type-archive-results table{
	margin-bottom: 0px;
	margin-top: 10px;
}


.heading-big{
	font-weight: normal;
	font-size: 68px;
	line-height: 68px;
	text-transform: uppercase;
	letter-spacing: -0.05em;
	margin: 0px 0px 30px;
	font-family: "DINCondLite";
}

/* Single Page Hero */
#single-hero{
	margin-top:40px;
	color:#fff;
	font-weight:400;
	font-size:20px;
	text-shadow:0 1px 2px rgba(0,0,0,0.6);
	}
.single-hero-container{
	background-position:center center;
	background-repeat:no-repeat;
	background-size:cover;
	padding:50px 60px;
	min-height:250px;
	height: 350px;
	}
.single-hero-container h1{
	margin:0;
	font-size:48px;
	font-weight:700;
	}
.single-hero-container .subtitle{
	margin:15px 0 0;
	}

sup {
    top: -0.6em;
}

.grey,.gray{color:#959595;}